Security and Emergency Notifications

News and updates about server security, global threats etc.

A Log4J Vulnerability affects Apache Servers with Java or cPanel Apache Solr Plugins
Proof-of-concept exploits for a critical zero-day vulnerability in the ubiquitous  Apache Log4j Java-based logging library are currently being shared onlin...
Fri, Dec 10, 2021 at 9:26 PM